@echo off

REM ---------------------------------------------------------------------------------------
REM Runs the USGS DEM reader that converts USGS .dem format files into LandSerf .srf files. 
REM To use, open a command prompt in Windows (Start menu -> Run... -> cmd)
REM and then change to the directory in which this file is located
REM (e.g. cd "Program files"\landserf210\addons) and type 'USGSDEMReader usgsName.dem' 
REM where usgsName is the USGS DEM file to convert. For example,
REM USGSDEMReader c:\data\tupelo-w.dem
REM This will create a new file called tupelo-w.srf in the same directory.
REM Version 1.0, 18th September, 2004.
REM Copyright Jo Wood, 2004.
REM ---------------------------------------------------------------------------------------

java -classpath .;../landserf210.jar;../utils.jar USGSDEMReader %1
