#!/bin/bash
# ------------------------------------------------------------------------------
# Runs the USGS DEM reader that converts USGS .dem format files into LandSerf .srf files. 
# To use, open a shell window and then change to the directory in which this file is located
# (e.g. cd "~/landserf210/addons) and type './USGSDEMReader.sh usgsName.dem' 
# where usgsName is the USGS DEM file to convert. For example,
# ./USGSDEMReader.sh ~/data/tupelo-w.dem
# This will create a new file called tupelo-w.srf in the same directory.
# Version 1.0, 18th September, 2004.
# Copyright Jo Wood, 2004.
# ------------------------------------------------------------------------------

java -classpath .:../landserf210.jar:../utils.jar USGSDEMReader $1
